Learn more on how to stay protected from the latest Ransomware Pandemic
Check Point Advisories

Netgear Information Disclosure - Ver2 (CVE-2013-4775)

Check Point Reference: CPAI-2018-0733
Date Published: 19 Jun 2018
Severity: High
Last Updated: 10 Jun 2020
Source:
Industry Reference:CVE-2013-4775
Protection Provided by:

Security Gateway
R80, R77, R75

Who is Vulnerable? NETGEAR ProSafe GS728TS
NETGEAR ProSafe Firmware 6.1.0.12
NETGEAR ProSafe Firmware 5.4.0.6
NETGEAR ProSafe Firmware 5.4.1.14
NETGEAR ProSafe Firmware 5.4.1.13
NETGEAR ProSafe Firmware 5.4.1.10
NETGEAR ProSafe GS748T v4
NETGEAR ProSafe GS725TS
NETGEAR ProSafe GS724T v3
NETGEAR ProSafe Firmware 5.3.0.17
Vulnerability Description An information disclosure vulnerability exists in Netgear. Successful exploitation of this vulnerability would allow a remote attacker to obtain sensitive information.

Protection Overview

This protection detects attempts to exploit this vulnerability.

In order for the protection to be activated, update your Security Gateway product to the latest IPS update. For information on how to update IPS, go to SBP-2006-05, click on Protection tab and select the version of your choice.

Security Gateway R80 / R77 / R75

  1. In the IPS tab, click Protections and find the Netgear Information Disclosure - Ver2 (CVE-2013-4775) protection using the Search tool and Edit the protection's settings.
  2. Install policy on all Security Gateways.

This protection's log will contain the following information:

Attack Name:  Web Client Enforcement Violation.
Attack Information:  Netgear Information Disclosure - Ver2 (CVE-2013-4775)

×
  Feedback
This website uses cookies to ensure you get the best experience. Got it, Thanks! MORE INFO